RubyGems Navigation menu

rails_uri_validator 0.1.2

a class to validate uris. it builded for rails

Gemfile
          gem 'rails_uri_validator', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install rails_uri_validator
  
  
  
  
  
  
  

Total downloads 3,855

For this version 1,484

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 12, 2011 (8 KB)
  2. 0.1.1 - January 21, 2011 (7.5 KB)
  3. 0.1.0 - January 21, 2011 (7.5 KB)

Runtime Dependencies: